﻿@charset "utf-8";
html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, img, ins, kbd, q, s, samp, small, strike, strong, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, button {margin:0;padding:0;border:0;vertical-align:baseline;background:transparent;font-size:1em;}
ol, ul {list-style:none;}

html {width:100%;}
body {width:100%;overflow-y:scroll;*overflow-y:hidden;font:12px/1.335 "malgun gothic","나눔고딕","NanumGothic","돋움","dotum","Segoe WP","Helvetica","sans serif";}
input, button {font:1em "malgun gothic","나눔고딕","NanumGothic","돋움","dotum","Segoe WP","Helvetica","sans serif";color:#666666;}
button {position:relative;display:-moz-inline-stack;display:inline-block;text-decoration:none !important;white-space:nowrap;vertical-align:top;overflow:visible;cursor:pointer;_cursor:hand;}

/* float clear */
.floatClear {*zoom:1;}
.floatClear:after {content:"";clear:both;display:block;} 
/* skip navigation */
.skipNav {height:1px;width:1px;margin:0 -1px -1px 0;}
	.skipNav a {display:block;height:1px;width:1px;padding:0;overflow:hidden;font-size:0;line-height:0;}
	.skipNav a:hover, .skipNav a:active, .skipNav a:focus {position:absolute;top:0;left:80px;height:auto;width:auto;margin:0;padding:5px 20px;font-size:12px;line-height:1;background-color:#ffffff;color:#000000;z-index:100000;}


body {color:#ffffff;background:#3478c6 url(http://s.nx.com/S2/p3/main/bg_body1.gif) repeat-y 0 0;}
a {color:#ffffff;text-decoration:none;}
a:hover {color:#ffffff;text-decoration:none;}
.wrapper {width:100%;}


.header {width:990px;padding:0 58px 0 138px;margin:0 auto;}
	.header h1 {position:relative;float:left;width:600px;height:51px;padding-top:29px;z-index:100;}
	.header .headerBanner {position:relative;z-index:100;}
	.header .headerBanner img {position:absolute;top:19px;left:144px;}
	.header .headerBanner2 {position:relative;z-index:100;}
	.header .headerBanner2 a {position:absolute;top:47px;left:995px;width:97px;height:97px;}
	.navi {position:fixed;_position:absolute !important;top:0;left:0;_left:0 !important;width:80px;height:700px;background:url(http://s.nx.com/S2/p3/main/bt_navi.jpg) no-repeat -200px top;z-index:100;}
	.navi li {width:80px;height:81px;font-size:0.1em;line-height:0;background-color:#000000;}
	.navi a {display:block;width:80px;height:81px;background:url(http://s.nx.com/S2/p3/main/bt_navi.jpg) no-repeat 0 0;}
	.navi a.naviGame {background-position:0 0;}
	.navi a.naviMobile {background-position:0 -100px;}
	.navi a.naviEvent {background-position:0 -200px;}
	.navi .current a.naviGame {background:#3478c6 url(http://s.nx.com/S2/p3/main/bt_navi.png) no-repeat 0 0;}
	* html .navi .current a.naviGame {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://s.nx.com/S2/p3/main/bt_navi.png', sizingMethod='crop');}
	.navi .current a.naviMobile {background-position:-100px -100px;}
	.navi .current a.naviEvent {background-position:-100px -200px;}
	.navi span {position:absolute;z-index:-1;visibility:hidden;font-size:10em;line-height:1.335;}
	ul.gNavi {position:relative;float:right;padding:31px 4px 0 0;z-index:110;*width:420px;}
	li.gNavi {float:left;height:20px;padding:0 7px 0 3px;background:url(http://s.nx.com/S2/p3/main/bar_navi.png) no-repeat right 40%;}
	* html li.gNavi {background:url(http://s.nx.com/S2/p3/main/bar_navi.gif) no-repeat right 40%;}
	li.gNavi a {padding:0 2px 0 7px;font-weight:bold;}
	li.gNavi a:hover {text-decoration:underline;color:#ffffc0;}
	li.gNavi img {vertical-align:middle;margin:0 0 2px 2px;}
	li.gNaviMore {position:relative;z-index:110;padding:0;background-image:none;}
	li.gNavi a.gNaviMore {padding:0 9px 0 7px;background:url(http://s.nx.com/S2/p3/main/bul_more_down.gif) no-repeat right center;}
	li.current a.gNaviMore {background:url(http://s.nx.com/S2/p3/main/bul_more_up.gif) no-repeat right center;}
		.gNaviSub {display:none;position:absolute;top:18px;right:-5px;width:90px;padding-top:1px;}
		.current .gNaviSub {display:block;}
		.gNaviSub li {margin-top:-1px;background-color:#ffffff;}
		.gNaviSub li a {display:block;width:88px;height:23px;padding:4px 0 0 0;color:#999999;text-align:center;border:1px solid #999999;font-weight:normal;background-color:#ffffff;}
		.gNaviSub li a:hover {color:#0072bc;}
#contents {width:100%;}
#contents h2 {position:absolute;z-index:-1;visibility:hidden;}
	.tiBBannerSec {position:relative;width:990px;height:360px;padding:0 58px 0 138px;margin:0 auto;}
	.tiBBannerSec h3 {position:absolute;z-index:-1;visibility:hidden;}
	.tiBBannerSec p {position:absolute;top:-80px;left:138px;height:480px;}
	.tiBBannerSec img {vertical-align:middle;}
	.tiSBannerSec {width:100%;min-width:1186px;height:93px;background:url(http://s.nx.com/S2/p3/main/bg_tis.png) repeat-x 0 0;}
	* html .tiSBannerSec {background-image:none;}
	.tiSBannerSec h3 {position:absolute;z-index:-1;visibility:hidden;}
	.tiSBannerSec p {width:990px;padding:1px 58px 0 138px;margin:0 auto;}
	.tiSBannerSec img {vertical-align:middle;}
.promotionSec {width:990px;padding:0 58px 0 138px;margin:0 auto;}
	.promotionItem {display:none;}
	.current {display:block;}
	.promotionSec h3 {position:absolute;z-index:-1;visibility:hidden;}
	.swipeSec {position:relative;width:990px;height:400px;margin:0 auto;overflow:hidden;z-index:10;}
	.swipeDeco {position:absolute;top:0;left:0;width:1000px;height:400px;}
	.swipeSec0 {position:absolute;top:0;left:-3000px;width:3000px;height:400px;}
	.swipeSec1 {position:absolute;top:0;left:0;width:3000px;height:400px;}
	.swipeSec2 {position:absolute;top:0;left:3000px;width:3000px;height:400px;}
	.promotionlist {position:absolute;top:0;width:990px;height:400px;}
		.promotionlist a img {display:block;}
		.listType1 {left:0;}
		.listType2 {left:1000px;}
		.listType3 {left:2000px;}
		.promotionItem {position:absolute;}

		.listType1 .listItem1 {top:0;left:600px;width:390px;height:190px;}
		.listType1 .listItem2 {top:0;left:200px;width:390px;height:390px;}
		.listType1 .listItem3 {top:0;left:0;width:190px;height:190px;}
		.listType1 .listItem4 {top:200px;left:0;width:190px;height:190px;}
		.listType1 .listItem5 {top:200px;left:600px;width:190px;height:190px;}
		.listType1 .listItem6 {top:200px;left:800px;width:190px;height:190px;}

		.listType2 .listItem1 {top:0;left:200px;width:390px;height:390px;}
		.listType2 .listItem2 {top:200px;left:600px;width:390px;height:190px;}
		.listType2 .listItem3 {top:0;left:0;width:190px;height:190px;}
		.listType2 .listItem4 {top:200px;left:0;width:190px;height:190px;}
		.listType2 .listItem5 {top:0;left:600px;width:190px;height:190px;}
		.listType2 .listItem6 {top:0;left:800px;width:190px;height:190px;}

		.listType3 .listItem1 {top:0;left:600px;width:390px;height:390px;}
		.listType3 .listItem2 {top:0;left:200px;width:390px;height:190px;}
		.listType3 .listItem3 {top:0;left:0;width:190px;height:190px;}
		.listType3 .listItem4 {top:200px;left:0;width:190px;height:190px;}
		.listType3 .listItem5 {top:200px;left:200px;width:190px;height:190px;}
		.listType3 .listItem6 {top:200px;left:400px;width:190px;height:190px;}
		.pageing {position:relative;z-index:100;}
		.pageing button {position:absolute;top:-396px;width:48px;height:390px;overflow:hidden;}
		.pageing button {selector-dummy: expression(this.hideFocus=true);}
		.pageing button:focus, .pageing button:active {outline:none;}
			.pageing .btPrev {left:-58px;}
			.pageing .btNext {right:-58px;}
		@media (min-width:1396px) {
			.pageing .btPrev {left:-105px;}
			.pageing .btNext {right:-105px;}
		}
		.promotionItem1 .promotionItem1 {display:block;}
		.promotionItem1 .promotionItem2 {display:none;}
		.promotionItem2 .promotionItem1 {display:none;}
		.promotionItem2 .promotionItem2 {display:block;}
		.promotionItem3 .promotionItem1 {display:block;}
		.promotionItem3 .promotionItem2 {display:none;}
		.promotionItem4 .promotionItem1 {display:none;}
		.promotionItem4 .promotionItem2 {display:block;}
		.promotionItem1 .event1 {display:block;}
		.promotionItem1 .event2 {display:none;}
		.promotionItem1 .event3 {display:none;}
		.promotionItem1 .event4 {display:none;}
		.promotionItem2 .event1 {display:none;}
		.promotionItem2 .event2 {display:block;}
		.promotionItem2 .event3 {display:none;}
		.promotionItem2 .event4 {display:none;}
		.promotionItem3 .event1 {display:none;}
		.promotionItem3 .event2 {display:none;}
		.promotionItem3 .event3 {display:block;}
		.promotionItem3 .event4 {display:none;}
		.promotionItem4 .event1 {display:none;}
		.promotionItem4 .event2 {display:none;}
		.promotionItem4 .event3 {display:none;}
		.promotionItem4 .event4 {display:block;}
.loginSec {position:absolute;background-color:#ffffff;color:#999999;}
	.loginSec legend {position:absolute;z-index:-1;visibility:hidden;}
	.loginSec .idPass {padding:44px 0 0 20px;}
	.loginSec .idPass .input01 {width:240px;color:#666666;border:0;border-bottom:1px solid #77b5f2;}
	.loginSec .id,
	.loginSec .pass {position:relative;padding-top:4px;}
	.loginSec .id label,
	.loginSec .pass label {position:absolute;top:4px;left:0;display:block;width:242px;height:27px;padding-top:16px;font-size:1.05em;}
	.loginSec .id label.hiddenLabel,
	.loginSec .pass label.hiddenLabel {position:absolute;z-index:-1;visibility:hidden;}
	.loginSec .id .input01 {height:22px;padding:11px 0 9px;font-size:1.4em;ime-mode:disabled;text-indent:2px;}
	.loginSec .pass .input01 {height:18px;padding:11px 0 13px;font-size:1.2em;}
	.loginSec .watermarkDeco {font-size:1.05em;}
	.loginSec .btLogin {position:absolute;top:90px;left:280px;}
	.loginSec .btLogin button {width:90px;height:48px;font-size:1.4em;font-weight:bold;color:#ffffff;background-color:#70c632;}
	.loginSec .security {position:absolute;top:24px;left:19px;}
	.loginSec div.checkboxDeco {position:absolute;top:0;left:0;width:93px;height:18px;}
	.loginSec div.security2 {left:93px;}
	.loginSec div.saveid {top:60px;left:279px;}
	.loginSec .checkboxDeco input {position:absolute;top:0;left:0;width:14px;height:14px;*margin:1px 0 0 1px;padding:2px;}
	.loginSec .checkboxDeco label {position:absolute;top:1px;left:1px;display:block;width:70px;height:18px;padding:0 0 0 20px;*height:14px;*padding:4px 0 0 20px;font-size:0.95em;line-height:1;letter-spacing:-1px;color:#777777;background:url(http://s.nx.com/S2/p3/main/set_login1.gif) no-repeat 0 0;}
	.loginSec .checkboxDeco label.checked {background-position:0 -100px;}
	.loginSec .btLoginPC {position:absolute;top:18px;left:280px;}
	.loginSec .btLoginPC a {display:block;width:90px;height:24px;padding:6px 0 0 0;text-align:center;color:#e4e4e4;background-color:#959595;}
	.loginSec .loginMenu {width:346px;padding:12px 19px;heignt:17px;overflow:hidden;}
	.loginSec .loginMenu a {height:24px;color:#71a0d7;font-weight:bold;}
	.loginSec .loginMenu span {float:left;height:24px;padding-top:4px;color:#c8e0f0;}
	.loginSec .loginMenu a:hover {color:#0072bc;}
	.loginSec .schId {float:left;padding:4px 8px 0 32px;background:url(http://s.nx.com/S2/p3/main/set_login1.gif) no-repeat 0 -200px;}
	.loginSec .schPass {float:left;padding:4px 7px 0 9px;}
	.loginSec .join {float:right;padding:4px 7px 0 31px;background:url(http://s.nx.com/S2/p3/main/set_login1.gif) no-repeat 0 -300px;}
	.loginSec .userInfo {height:136px;padding:20px 0 0 20px;*overflow:hidden;}
	.loginSec .userInfo a {display:block;cursor:pointer;}
	.loginSec .userImg {*float:left;display:table-cell;height:48px;}
	.loginSec .nickname {*float:left;display:table-cell;height:48px;*height:33px;padding:0 0 0 7px;*padding:15px 0 0 7px;font-size:1.25em;font-weight:bold;vertical-align:middle;color:#777777;}
	.loginSec .nickname span {color:#0072bc;}
	.loginSec .btLogout {position:absolute;top:30px;left:317px;}
	.loginSec .btLogout button {width:53px;height:30px;font-size:0.95em;letter-spacing:-1px;color:#e4e4e4;background-color:#959595;}
	.loginSec dl {position:relative;display:block;width:172px;height:53px;color:#666666;font-size:1.1em;background-color:#ebebeb;}
	.loginSec dl a {color:#777777;}
	.loginSec dl.memo {position:absolute;top:88px;left:20px;}
	.loginSec dl.cash {position:absolute;top:88px;left:198px;}
	.loginSec dl dt {height:22px;padding:5px 0 0 16px;}
	.loginSec dl dd {padding:0 0 0 17px;}
	.loginSec dl strong {color:#f26522;}
	.loginSec dl .bt {position:absolute;top:0;right:0;width:53px;height:53px;}
	.loginSec dl .bt button {width:53px;height:53px;background-color:#f26522;color:#ffffff;}
	.loginSec .msg {height:22px;padding:1px 20px 0 46px;color:#71a0d7;background:url(http://s.nx.com/S2/p3/main/set_login1.gif) no-repeat 20px -400px;}
	.loginSec .msg1 {background-position:20px -500px;}
	.loginSec .msg2 {color:#ff6c27;background:url(http://s.nx.com/S2/p3/main/ico_alert.gif) no-repeat 20px top;}
	.loginSec .msg3 {position:absolute;top:155px;left:234px;background:none;}
	.loginSec .msg3 a {width:80px;height:22px;color:#71a0d7;display:block;padding:1px 0 0 26px;background:url(http://s.nx.com/S2/p3/main/ico_login.gif) no-repeat left top;}
	.loginSec .msgAgree {position:absolute;top:156px;left:0;width:303px;height:22px;padding:1px 20px 0 46px;color:#71c0f4;background:#ffffff url(http://s.nx.com/S2/p3/main/set_login1.gif) no-repeat 20px -600px;}
	.loginSec .msgAgree a {color:#71a0d7;}
	.loginSec .msgAgree .btClose {position:absolute;top:0;right:0;width:17px;height:17px;}
	.loginSec .msgAgree .btClose button {width:17px;height:17px;background:url(http://s.nx.com/S2/p3/main/set_login1.gif) no-repeat 0 -700px;}
	.loginSec .msgAgree .btClose span {position:absolute;z-index:-1;visibility:hidden;}
	/* 로그인 타겟메세지 */
	.loginSec .npMsg {position:absolute;top:0;left:0;width:390px;height:190px;background-color:#ffffff;}
	.loginSec .npMsg .stit {width:358px;height:27px;margin:11px 0 0 16px;border-bottom:1px solid #e0e0e0;}
	.loginSec .npMsg .npinfoSec {position:relative;z-index:100;}
	.loginSec .npMsg .npinfo {position:absolute;top:-26px;left:144px;*top:-28px;}
	.loginSec .npMsg .npinfo img {vertical-align:top;}
	.loginSec .npMsg .npinfo button {width:14px;height:14px;}
	.loginSec .npMsg .npinfoTxt {display:none;position:absolute;top:16px;left:-7px;}
	.loginSec .npMsg .androidTxt {position:absolute;top:11px;left:217px;*top:15px;}
	.loginSec .npMsg .closeBt {position:absolute;top:12px;right:16px;}
	.loginSec .npMsg .bnImg {position:absolute;top:60px;left:16px;}
	.loginSec .npMsg .bnBt {position:absolute;top:136px;left:137px;background:url(http://s.nx.com/S2/p3/main/bg_bt.jpg) no-repeat left top;}
	.loginSec .npMsg .bnBt a {display:inline-block;height:29px;padding:5px 15px 0 14px;background:url(http://s.nx.com/S2/p3/main/bg_bt_r.jpg) no-repeat right top;font-weight:bold;}
	.loginSec .npMsg .bnTxt {width:356px;height:28px;margin:0 auto;padding-top:10px;color:#333333;letter-spacing:-1px;font-weight:bold;background-color:#fffde2;border:1px solid #e0e0e0;border-top:0;text-align:center;}
	.loginSec .npMsg .npLink {position:absolute;top:88px;left:16px;}
	.loginSec .npMsg .npLink img {float:left;margin-right:6px;}
	.loginSec .npMsg .urlTxt {position:absolute;top:85px;left:118px;color:#777777;font-size:11px;letter-spacing:-1px;}
	.loginSec .npMsg .urlTxt span.urlStit {display:block;padding-bottom:7px;}
	.loginSec .npMsg .urlTxt span.agree {position:relative;display:block;width:207px;margin:-1px 0 0 -3px;padding:0 0 0 0px;color:#888888;}
	.loginSec .npMsg .urlTxt span.agree input {vertical-align:middle;}
	.loginSec .npMsg .urlTxt span.agree img {margin-left:3px;}
	.loginSec .npMsg .urlTxt span.agree button {position:absolute;top:0;right:0;}
	.loginSec .npMsg .phoneNumber {position:absolute;top:146px;left:118px;width:156px;height:29px;background:url(http://s.nx.com/S2/p3/main/bg_input.gif) no-repeat left top;}
	.loginSec .npMsg .phoneNumber input {width:145px;margin:5px 0 0 9px;border:0;background-color:#f6f6f6;color:#acacac;}
	.loginSec .npMsg .bnBt2 {top:146px;left:269px;}
	
.promotionItem {position:absolute;width:390px;height:390px;}
	.promotionItem a {display:block;width:390px;height:390px;}
.eventSec {position:absolute;width:390px;height:190px;overflow:hidden;}
	.eventSec a {position:absolute;left:0;top:0;display:block;width:390px;height:190px;z-index:1;}
.gameItem {position:absolute;width:190px;height:190px;background-color:#000000;}
	.gameItem a {position:relative;display:block;width:190px;height:190px;overflow:hidden;*cursor:pointer;}
	.gameItem .gameName {display:block;position:absolute;top:190px;left:0;width:190px;height:190px;background-color:#6bbfff;}
	.gameItem .gameName span {display:table-cell;*display:block;width:170px;height:190px;*height:125px;padding:0 10px;*padding:75px 10px 0;font-size:1.5em;text-align:center;vertical-align:middle;word-break:keep-all;}
	.gameItem .gameNameView {top:0;}
	
.gamelistSec {position:relative;width:1010px;padding:0 38px 0 138px;margin:0 auto;}
	.gamelistSec h3 {position:absolute;top:24px;left:138px;width:400px;height:44px;font-size:2em;font-weight:normal;font-family:"Segoe WP","Helvetica","sans serif","malgun gothic","나눔고딕","NanumGothic","돋움","dotum";z-index:30;}
	.gamelistSec .tlt {font-size:0.95em;font-weight:bold;}
	.gamelistSec .num {font-size:2.3em;}
	.gamelistSec .gamelistSummary {position:absolute;top:68px;left:138px;width:990px;height:100px;overflow:hidden;z-index:40;}
	.gamelistSec .gamelistSummary li {float:left;width:80px;height:80px;margin-right:10px;}
	.gamelistSec .gamelistSummary a {display:block;width:80px;height:80px;text-align:center;background:transparent url(http://s.nx.com/S2/p3/main/bg_tab.png) no-repeat 0 0;}
	* html .gamelistSec .gamelistSummary a {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://s.nx.com/S2/p3/main/bg_tab.png', sizingMethod='crop');}
	.gamelistSec .gamelistSummary .all a {background-color:#1452a7;background-image:none;}
	.gamelistSec .gamelistSummary a.current {background-color:#70c432;background-image:none;}
	.gamelistSec .gamelistSummary .tit {display:block;height:22px;padding-top:10px;cursor:pointer;}
	.gamelistSec .gamelistSummary .num {display:block;}
	.gamelistSec .cateInfo {position:absolute;top:83px;right:35px;width:74px;font-size:0.95em;}
	.gamelistSec .cateInfo span {display:block;height:24px;}
	.gamelistSec .cateInfo img {margin-right:4px;vertical-align:middle;}
	.gamelistSec .gamelist {position:relative;top:0;left:0;display:block;width:1010px;z-index:20;}
	.gamelistSec .gamelist h4 {position:absolute;z-index:-1;visibility:hidden;}
	.gamelistSec .genre {float:left;width:143px;}	
	.gamelistSec .genreDeco {display:block;width:100%;padding-top:168px;}
	.gamelistSec .gamelist2 .genreDeco {padding-top:273px;}
	.gamelistSec .genreRpg {width:286px;}
	.gamelistSec .genre li {display:block;width:143px;height:143px;}
	.gamelistSec .genreRpg li {float:left;}
	.gamelistSec .genre a {position:relative;display:block;width:130px;height:130px;background-color:#ffffff;overflow:hidden;*cursor:pointer;}
	.gamelistSec .genre .current a {background-color:#70c432;}
	.gamelistSec .genre .gameName {display:block;position:absolute;top:130px;left:0;width:130px;height:30px;background-color:#5cb62c;z-index:12;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);opacity:0.9;}
	.gamelistSec .genre .gameName span {display:block;height:23px;padding-top:7px;font-weight:bold;text-align:center;word-break:keep-all;}
	.gamelistSec .genre .gameNameView {top:100px;}
	.gamelistSec .genre .state {position:absolute;top:112px;left:0;width:130px;height:18px;z-index:11;}	
	.gamelistSec .newGameBannerSec  {position:absolute;top:168px;left:138px;width:988px;height:93px;z-index:50;}
	* html .gamelistSec .newGameBannerSec {background-image:none;}
	.gamelistSec .newGameBannerSec h3 {position:absolute;z-index:-1;visibility:hidden;}
	
	
.bannerSec {position:absolute;top:168px;left:1140px;}
	.bannerSec a {display:block;margin-bottom:13px;}
	.bannerSec img {vertical-align:middle;}

/* footer */
.footer {clear:both;width:990px;padding:0px 58px 0 138px;margin:4px auto 0;}
.footer .snsInfo {height:47px;text-align:right;}
	.footer .snsInfo span {display:inline-block;padding:6px 4px 0 0;vertical-align:top;font-size:0.95em;letter-spacing:-1px;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);opacity:0.7;}
.footerSrv {position:relative;width:990px;height:35px;background:url(http://s.nx.com/S2/p3/main/bg_footer.png) no-repeat 0px 0px;}
* html .footerSrv {background:url(http://s.nx.com/S2/p3/main/bg_footer.gif) no-repeat 0px 0px;}
	.footerSrv .notice {width:770px;overflow:hidden;}
	.footerSrv .notice dt {float:left;width:50px;padding:10px;}
	.footerSrv .notice dt a {display:block;width:50px;height:17px;}
	.footerSrv .notice dt a span {visibility:hidden;position:absolute;z-index:-1;}
	.footerSrv .notice dd {float:left;width:700px;padding:9px 0px 0px;overflow:hidden;}
	.footerSrv .notice dd a {position:relative;color:#ffffff;}
	.footerSrv .notice dd a:hover {color:#fff200;text-decoration:underline;}
	.footerSrv .totalSrv {position:absolute;top:9px;right:10px;height:15px;background:url(http://s.nx.com/S2/p3/main/set_footer.gif) no-repeat right -293px;}
	.footerSrv .totalSrv a {display:block;padding-right:7px;font-size:0.95em;letter-spacing:-1px;}
	.footerSrv .totalSrv a:hover {color:#ffffc0;text-decoration:underline;}
	.footerSrv .gameTime {position:absolute;top:9px;right:110px;height:15px;background:url(http://s.nx.com/S2/p3/main/set_footer.gif) no-repeat right -293px;}
	.footerSrv .gameTime a {display:block;padding-right:7px;font-size:0.95em;letter-spacing:-1px;}
	.footerSrv .gameTime a:hover {color:#ffffc0;text-decoration:underline;}
.footer .deco {position:relative;width:990px;padding:15px 0px 80px;}
	.footer .deco .logo {position:absolute;left:1px;top:23px;width:78px;height:72px;}
	.footer .deco .logo a {display:block;width:78px;height:72px;background:url(http://s.nx.com/S2/p3/main/logo_footer_whi.png) no-repeat 0 0;}
	* html .footer .deco .logo a {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://s.nx.com/S2/p3/main/logo_footer.png', sizingMethod='crop');}
	.footer .nav {height:15px;padding:5px 0px 0px 130px;}
	.footer .nav li {float:left;height:15px;padding:0 10px;background:url(http://s.nx.com/S2/p3/main/bar_navi.png) no-repeat right 5px;}
	* html .footer .nav li {background:url(http://s.nx.com/S2/p3/main/bar_navi.gif) no-repeat right 5px;}
	.footer .nav li a {font-size:0.95em;font-weight:bold;letter-spacing:-1px;}
	.footer .nav li a:hover {color:#ffffc0;text-decoration:underline;}
	.footer .nav li.privacy a {color:#ffffc0;}
	.footer .nav li.pcroom {background-image:none;}
	.footer div.company {position:absolute;top:19px;right:0px;}
	.footer div.company h3 a {display:block;width:113px;height:20px;padding:2px 0px 0px 8px;color:#777777;background:#ffffff url(http://s.nx.com/S2/p3/main/set_footer.gif) no-repeat right -150px;}
	.footer div.company h3.up a {background-position:right -200px;}
	.footer div.company ul {position:absolute;left:0px;top:23px;width:121px;padding-bottom:9px;background-color:#ffffff;}
	.footer div.company li {height:18px;padding:7px 0px 0px 9px;}
	.footer div.company li a {color:#777777;}
	.footer div.company li a:hover {text-decoration:underline;}
	.footer .deco address {display:block;padding:11px 0 0 140px;font-size:11px;font-style:normal;line-height:1.4;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);opacity:0.8;}
	.footer .deco address span {padding-right:8px;}
	.footer .deco address a.bizinfo {text-decoration:underline;}
	.footer .deco .copyright {display:block;padding:2px 0 0 140px;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);opacity:0.8;}
	.footer .deco .copyright a {width:271px;height:15px;font-size:11px;}
	.footer .deco .logo a span {visibility:hidden;position:absolute;z-index:-1;}
	
/* mobileWeb */
.mobileWeb {width:1260px;margin-bottom:40px;text-align:center;font-size:5.05em;font-weight:bold;letter-spacing:-1px;border-top:1px solid #666666;border-bottom:1px solid #666666;background:url(http://s.nx.com/S2/p3/main/bg_mobilewebtxt.gif) repeat left top;}
.mobileWeb a {display:block;width:100%;height:116px;padding-top:22px;color:#777777;}
.mobileWeb a:hover {text-decoration:none;}
.mobileWeb a span {padding-right:42px;background:url(http://s.nx.com/S2/p3/main/bul_tri_gr_b2.gif) no-repeat right 21px;}